#colorSelector1 {
	position: absolute;
	top: 0;
	left: 0;
	width: 36px;
	height: 36px;
	background: url(../images/select2.png);
}
#colorSelector1 div {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 28px;
	height: 28px;
	background: url(../images/select2.png) center;
}
#colorpickerHolder1 {
	top: 32px;
	left: 0;
	width: 356px;
	height: 0;
	overflow: hidden;
	position: absolute;
}
#colorpickerHolder1 .colorpicker {
	background-image: url(../images/custom_background.png);
	position: absolute;
	bottom: 0;
	left: 0;
}
#colorpickerHolder1 .colorpicker_hue div {
	background-image: url(../images/custom_indic.gif);
}
#colorpickerHolder1 .colorpicker_hex {
	background-image: url(../images/custom_hex.png);
}
#colorpickerHolder1 .colorpicker_rgb_r {
	background-image: url(../images/custom_rgb_r.png);
}
#colorpickerHolder1 .colorpicker_rgb_g {
	background-image: url(../images/custom_rgb_g.png);
}
#colorpickerHolder1 .colorpicker_rgb_b {
	background-image: url(../images/custom_rgb_b.png);
}
#colorpickerHolder1 .colorpicker_hsb_s {
	background-image: url(../images/custom_hsb_s.png);
	display: none;
}
#colorpickerHolder1 .colorpicker_hsb_h {
	background-image: url(../images/custom_hsb_h.png);
	display: none;
}
#colorpickerHolder1 .colorpicker_hsb_b {
	background-image: url(../images/custom_hsb_b.png);
	display: none;
}
#colorpickerHolder1 .colorpicker_submit {
	background-image: url(../images/custom_submit.png);
}
#colorpickerHolder1 .colorpicker input {
	color: #778398;
}
#customWidget1 {
	position: relative;
	height: 36px;
}




#colorSelector2 {
	position: absolute;
	top: 0;
	left: 0;
	width: 36px;
	height: 36px;
	background: url(../images/select2.png);
}
#colorSelector2 div {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 28px;
	height: 28px;
	background: url(../images/select2.png) center;
}
#colorpickerHolder2 {
	top: 32px;
	left: 0;
	width: 356px;
	height: 0;
	overflow: hidden;
	position: absolute;
}
#colorpickerHolder2 .colorpicker {
	background-image: url(../images/custom_background.png);
	position: absolute;
	bottom: 0;
	left: 0;
}
#colorpickerHolder2 .colorpicker_hue div {
	background-image: url(../images/custom_indic.gif);
}
#colorpickerHolder2 .colorpicker_hex {
	background-image: url(../images/custom_hex.png);
}
#colorpickerHolder2 .colorpicker_rgb_r {
	background-image: url(../images/custom_rgb_r.png);
}
#colorpickerHolder2 .colorpicker_rgb_g {
	background-image: url(../images/custom_rgb_g.png);
}
#colorpickerHolder2 .colorpicker_rgb_b {
	background-image: url(../images/custom_rgb_b.png);
}
#colorpickerHolder2 .colorpicker_hsb_s {
	background-image: url(../images/custom_hsb_s.png);
	display: none;
}
#colorpickerHolder2 .colorpicker_hsb_h {
	background-image: url(../images/custom_hsb_h.png);
	display: none;
}
#colorpickerHolder2 .colorpicker_hsb_b {
	background-image: url(../images/custom_hsb_b.png);
	display: none;
}
#colorpickerHolder2 .colorpicker_submit {
	background-image: url(../images/custom_submit.png);
}
#colorpickerHolder2 .colorpicker input {
	color: #778398;
}
#customWidget2 {
	position: relative;
	height: 36px;
	
}





#colorSelector3 {
	position: absolute;
	top: 0;
	left: 0;
	width: 36px;
	height: 36px;
	background: url(../images/select2.png);
}
#colorSelector3 div {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 28px;
	height: 28px;
	background: url(../images/select2.png) center;
}
#colorpickerHolder3 {
	top: 32px;
	left: 0;
	width: 356px;
	height: 0;
	overflow: hidden;
	position: absolute;
}
#colorpickerHolder3 .colorpicker {
	background-image: url(../images/custom_background.png);
	position: absolute;
	bottom: 0;
	left: 0;
}
#colorpickerHolder3 .colorpicker_hue div {
	background-image: url(../images/custom_indic.gif);
}
#colorpickerHolder3 .colorpicker_hex {
	background-image: url(../images/custom_hex.png);
}
#colorpickerHolder3 .colorpicker_rgb_r {
	background-image: url(../images/custom_rgb_r.png);
}
#colorpickerHolder3 .colorpicker_rgb_g {
	background-image: url(../images/custom_rgb_g.png);
}
#colorpickerHolder3 .colorpicker_rgb_b {
	background-image: url(../images/custom_rgb_b.png);
}
#colorpickerHolder3 .colorpicker_hsb_s {
	background-image: url(../images/custom_hsb_s.png);
	display: none;
}
#colorpickerHolder3 .colorpicker_hsb_h {
	background-image: url(../images/custom_hsb_h.png);
	display: none;
}
#colorpickerHolder3 .colorpicker_hsb_b {
	background-image: url(../images/custom_hsb_b.png);
	display: none;
}
#colorpickerHolder3 .colorpicker_submit {
	background-image: url(../images/custom_submit.png);
}
#colorpickerHolder3 .colorpicker input {
	color: #778398;
}
#customWidget3 {
	position: relative;
	height: 36px;
}





#colorSelector4 {
	position: absolute;
	top: 0;
	left: 0;
	width: 36px;
	height: 36px;
	background: url(../images/select2.png);
}
#colorSelector4 div {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 28px;
	height: 28px;
	background: url(../images/select2.png) center;
}
#colorpickerHolder4 {
	top: 32px;
	left: 0;
	width: 356px;
	height: 0;
	overflow: hidden;
	position: absolute;
}
#colorpickerHolder4 .colorpicker {
	background-image: url(../images/custom_background.png);
	position: absolute;
	bottom: 0;
	left: 0;
}
#colorpickerHolder4 .colorpicker_hue div {
	background-image: url(../images/custom_indic.gif);
}
#colorpickerHolder4 .colorpicker_hex {
	background-image: url(../images/custom_hex.png);
}
#colorpickerHolder4 .colorpicker_rgb_r {
	background-image: url(../images/custom_rgb_r.png);
}
#colorpickerHolder4 .colorpicker_rgb_g {
	background-image: url(../images/custom_rgb_g.png);
}
#colorpickerHolder4 .colorpicker_rgb_b {
	background-image: url(../images/custom_rgb_b.png);
}
#colorpickerHolder4 .colorpicker_hsb_s {
	background-image: url(../images/custom_hsb_s.png);
	display: none;
}
#colorpickerHolder4 .colorpicker_hsb_h {
	background-image: url(../images/custom_hsb_h.png);
	display: none;
}
#colorpickerHolder4 .colorpicker_hsb_b {
	background-image: url(../images/custom_hsb_b.png);
	display: none;
}
#colorpickerHolder4 .colorpicker_submit {
	background-image: url(../images/custom_submit.png);
}
#colorpickerHolder4 .colorpicker input {
	color: #778398;
}
#customWidget4 {
	position: relative;
	height: 36px;
}











#colorSelector5 {
	position: absolute;
	top: 0;
	left: 0;
	width: 36px;
	height: 36px;
	background: url(../images/select2.png);
}
#colorSelector5 div {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 28px;
	height: 28px;
	background: url(../images/select2.png) center;
}
#colorpickerHolder5 {
	top: 32px;
	left: 0;
	width: 356px;
	height: 0;
	overflow: hidden;
	position: absolute;
}
#colorpickerHolder5 .colorpicker {
	background-image: url(../images/custom_background.png);
	position: absolute;
	bottom: 0;
	left: 0;
}
#colorpickerHolder5 .colorpicker_hue div {
	background-image: url(../images/custom_indic.gif);
}
#colorpickerHolder5 .colorpicker_hex {
	background-image: url(../images/custom_hex.png);
}
#colorpickerHolder5 .colorpicker_rgb_r {
	background-image: url(../images/custom_rgb_r.png);
}
#colorpickerHolder5 .colorpicker_rgb_g {
	background-image: url(../images/custom_rgb_g.png);
}
#colorpickerHolder5 .colorpicker_rgb_b {
	background-image: url(../images/custom_rgb_b.png);
}
#colorpickerHolder5 .colorpicker_hsb_s {
	background-image: url(../images/custom_hsb_s.png);
	display: none;
}
#colorpickerHolder5 .colorpicker_hsb_h {
	background-image: url(../images/custom_hsb_h.png);
	display: none;
}
#colorpickerHolder5 .colorpicker_hsb_b {
	background-image: url(../images/custom_hsb_b.png);
	display: none;
}
#colorpickerHolder5 .colorpicker_submit {
	background-image: url(../images/custom_submit.png);
}
#colorpickerHolder5 .colorpicker input {
	color: #778398;
}
#customWidget5 {
	position: relative;
	height: 36px;
}













#colorSelector6 {
	position: absolute;
	top: 0;
	left: 0;
	width: 36px;
	height: 36px;
	background: url(../images/select2.png);
}
#colorSelector6 div {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 28px;
	height: 28px;
	background: url(../images/select2.png) center;
}
#colorpickerHolder6 {
	top: 32px;
	left: 0;
	width: 356px;
	height: 0;
	overflow: hidden;
	position: absolute;
}
#colorpickerHolder6 .colorpicker {
	background-image: url(../images/custom_background.png);
	position: absolute;
	bottom: 0;
	left: 0;
}
#colorpickerHolder6 .colorpicker_hue div {
	background-image: url(../images/custom_indic.gif);
}
#colorpickerHolder6 .colorpicker_hex {
	background-image: url(../images/custom_hex.png);
}
#colorpickerHolder6 .colorpicker_rgb_r {
	background-image: url(../images/custom_rgb_r.png);
}
#colorpickerHolder6 .colorpicker_rgb_g {
	background-image: url(../images/custom_rgb_g.png);
}
#colorpickerHolder6 .colorpicker_rgb_b {
	background-image: url(../images/custom_rgb_b.png);
}
#colorpickerHolder6 .colorpicker_hsb_s {
	background-image: url(../images/custom_hsb_s.png);
	display: none;
}
#colorpickerHolder6 .colorpicker_hsb_h {
	background-image: url(../images/custom_hsb_h.png);
	display: none;
}
#colorpickerHolder6 .colorpicker_hsb_b {
	background-image: url(../images/custom_hsb_b.png);
	display: none;
}
#colorpickerHolder6 .colorpicker_submit {
	background-image: url(../images/custom_submit.png);
}
#colorpickerHolder6 .colorpicker input {
	color: #778398;
}
#customWidget6 {
	position: relative;
	height: 36px;
}

